Subject: Re: Fwd: CPU features

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 2 Apr 2001 00:40:34 +0200

>I just booted with the second CPU wedged (that is to say, bootx from MacOS
>9) with the same kernel to see what it would do with only 1 cpu, and it
>still stops at the same place, so I'm guessing the problem should be
>reproducable on a single-cpu system running an SMP kernel, if that helps
>any.

Well, I booted succesfully the Pismo (which doesn't use the lost_interrupts
stuff) with an SMP kernel. So either this is broken, or something else
related to powersurge is broken.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/